<?php
session_start();

unset($_SESSION['USER']);
unset($_SESSION['COM']);
unset($_SESSION['USER_TYPE']);
unset($_SESSION['COM_ID']);
unset($_SESSION['COM_ADDRESS']);
unset($_SESSION['USER_ID']);
unset($_SESSION['BRANCH_ID']);
unset($_SESSION['SETTINGS']);
unset($_SESSION['SOFT_TYPE']);
unset($_SESSION['APPLY_SELLING_PRICE']);
unset($_SESSION['SAFETY_STOCK']);
unset($_SESSION['FAB_MONEY_RECEIPT_TYPE']);
unset($_SESSION['order_sms']);
unset($_SESSION['item_receive_sms']);
unset($_SESSION['emp_payment_sms']);
unset($_SESSION['daily_attendance']);

unset($_SESSION['ORDER_NAME']);
unset($_SESSION['PENDING']);
unset($_SESSION['URGENT']);
unset($_SESSION['TODAYS']);
unset($_SESSION['TOMORROW']);
unset($_SESSION['N3D']);
unset($_SESSION['SEARCH']);
unset($_SESSION['ARCHIVE']);
unset($_SESSION['MOBILE_NUM']);
unset($_SESSION['PRINT']);
unset($_SESSION['SMS_SERVICE']);
unset($_SESSION['SOFT_CHARGE']);
unset($_SESSION['SMS_CHARGE']);
unset($_SESSION['MEASURE_TYPE']);
unset($_SESSION['API']);
unset($_SESSION['COM_MOBILE']);
unset($_SESSION['SVERSION']);
unset($_SESSION['DIRECT_SALE']);
unset($_SESSION['FAC_DELIVERY']);
unset($_SESSION['CUS_DELIVERY']);
unset($_SESSION['SET_TAX']);
unset($_SESSION['LOG_USER']);
unset($_SESSION['LOG_PASS']);
unset($_SESSION['MBILL']);
unset($_SESSION['ORD_SETTINGS']);
unset($_SESSION['EMAIL']);

unset($_SESSION['MAX_DSMS']);
unset($_SESSION['MAX_ORDER_RECORD']);
unset($_SESSION['MAX_ORDER_DETAILS']);
unset($_SESSION['MAX_DIRECT_SALE']);
unset($_SESSION['SHOW_DESIGN']);
unset($_SESSION['ACTIVE_REFERENCE']);
unset($_SESSION['REFERENCE_AMOUNT']);
unset($_SESSION['ORDER_COPY']);
unset($_SESSION['BACKUP']);
unset($_SESSION['IS_STOCK']);
unset($_SESSION['is_barcode']);


$_SESSION['daily_attendance']="";
$_SESSION['ACTIVE_REFERENCE']="";
$_SESSION['FAB_MONEY_RECEIPT_TYPE']="";
$_SESSION['SAFETY_STOCK']="";
$_SESSION['APPLY_SELLING_PRICE']="";
$_SESSION['ORDER_COPY']="";
$_SESSION['BACKUP']="";
$_SESSION['REFERENCE_AMOUNT']="";
$_SESSION['LOG_PASS']="";
$_SESSION['LOG_USER']="";
$_SESSION['SOFT_TYPE']="";
$_SESSION['USER']="";
$_SESSION['COM']="";
$_SESSION['USER_TYPE']="";
$_SESSION['COM_ID']="";
$_SESSION['COM_ADDRESS']="";
$_SESSION['USER_ID']="";
$_SESSION['BRANCH_ID']="";
$_SESSION['SETTINGS']="";
$_SESSION['FAC_DELIVERY']="";
$_SESSION['CUS_DELIVERY']="";
$_SESSION['SET_TAX']="";
$_SESSION['ITEM_SETTINGS']=0;
$_SESSION['MAX_DSMS']="";
$_SESSION['MAX_ORDER_RECORD']="";
$_SESSION['MAX_ORDER_DETAILS']="";
$_SESSION['MAX_DIRECT_SALE']="";
$_SESSION['SHOW_DESIGN']="";
$_SESSION['IS_STOCK']="";
$_SESSION['order_sms']="";
$_SESSION['item_receive_sms']="";
$_SESSION['emp_payment_sms']="";

		$_SESSION['ORDER_NAME']="";
		$_SESSION['PENDING']="";
		$_SESSION['URGENT']="";
		$_SESSION['TODAYS']="";
		$_SESSION['TOMORROW']="";
		$_SESSION['N3D']="";
		$_SESSION['SEARCH']="";
		$_SESSION['ARCHIVE']="";
		$_SESSION['MOBILE_NUM']="";
		$_SESSION['PRINT']="";
		$_SESSION['SMS_SERVICE']="";
		$_SESSION['SOFT_CHARGE']="";
		$_SESSION['SMS_CHARGE']="";
		$_SESSION['MEASURE_TYPE']="";
		$_SESSION['API']="";
		$_SESSION['COM_MOBILE']="";
		$_SESSION['SVERSION']="";
		$_SESSION['DIRECT_SALE']="";
		$_SESSION['MBILL']="";
		$_SESSION['ORD_SETTINGS']="";
		$_SESSION['EMAIL']="";
		$_SESSION['is_barcode']="";
		
session_destroy();

header("location:index.php?id=1");
 ob_flush();
?>
